[
  {
    "word": "advanced",
    "part_of_speech": "/ədˈvænst/",
    "phonetic": "",
    "definition": "tỉên tiến",
    "example": null,
    "image_url": null,
    "audio_tts_text": "advanced",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "assessment",
    "part_of_speech": "/əˈsesmənt/",
    "phonetic": "",
    "definition": "sự đánh giá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "assessment",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "attendance",
    "part_of_speech": "/əˈtendəns/",
    "phonetic": "",
    "definition": "sự có mặt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "attendance",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "attendance rate",
    "part_of_speech": "/əˈtendəns reɪt/",
    "phonetic": "",
    "definition": "tỷ lệ chuyên cần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "attendance rate",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "bachelor's degree",
    "part_of_speech": "/ˈbætʃələrz dɪɡriː/",
    "phonetic": "",
    "definition": "cử nhân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bachelor's degree",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "background",
    "part_of_speech": "/ˈbækɡraʊnd/",
    "phonetic": "",
    "definition": "bối cảnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "background",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "certificate",
    "part_of_speech": "/sərˈtɪfɪkət/",
    "phonetic": "",
    "definition": "chứng chỉ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "certificate",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "classroom",
    "part_of_speech": "/ˈklæsruːm/",
    "phonetic": "",
    "definition": "lớp học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "classroom",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "college",
    "part_of_speech": "/ˈkɑːlɪdʒ/",
    "phonetic": "",
    "definition": "trường đại học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "college",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "college preparatory",
    "part_of_speech": "/ˈkɑːlɪdʒ prɪˈpærətɔːri/",
    "phonetic": "",
    "definition": "dự bị đại học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "college preparatory",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "commencement",
    "part_of_speech": "/kəˈmensmənt/",
    "phonetic": "",
    "definition": "lễ phát bằng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "commencement",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "computer centre",
    "part_of_speech": "/kəmˈpjuːtər ˈsentər/",
    "phonetic": "",
    "definition": "trung tâm máy tính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "computer centre",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "course outline",
    "part_of_speech": "/kɔːrs ˈaʊtlaɪn/",
    "phonetic": "",
    "definition": "tóm tắt nội dung học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "course outline",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "deadline",
    "part_of_speech": "/ˈdedlaɪn/",
    "phonetic": "",
    "definition": "hạn chót",
    "example": null,
    "image_url": null,
    "audio_tts_text": "deadline",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "department",
    "part_of_speech": "/dɪˈpɑːrtmənt/",
    "phonetic": "",
    "definition": "khoa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "department",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "dictionary",
    "part_of_speech": "/ˈdɪkʃəneri/",
    "phonetic": "",
    "definition": "từ điển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dictionary",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "dining room",
    "part_of_speech": "/ˈdaɪnɪŋ rʊm/",
    "phonetic": "",
    "definition": "phòng ăn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dining room",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "diploma",
    "part_of_speech": "/dɪˈpləʊmə/",
    "phonetic": "",
    "definition": "văn bằng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "diploma",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "dissertation",
    "part_of_speech": "/ˌdɪsərˈteɪʃn/",
    "phonetic": "",
    "definition": "luận văn, luận án",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dissertation",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "exchange student",
    "part_of_speech": "/ɪksˈtʃeɪndʒ ˈstuːdnt/",
    "phonetic": "",
    "definition": "sinh viên trao đổi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "exchange student",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "experience",
    "part_of_speech": "/ɪkˈspɪriəns/",
    "phonetic": "",
    "definition": "kinh nghiệm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "experience",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "experiential learning",
    "part_of_speech": "/ɪkˌspɪriˈenʃl ˈlɜːrnɪŋ/",
    "phonetic": "",
    "definition": "học tập qua trải nghiệm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "experiential learning",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "experiment",
    "part_of_speech": "/ɪkˈsperɪmənt/",
    "phonetic": "",
    "definition": "thí nghiệm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "experiment",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "facilities",
    "part_of_speech": "/fəˈsɪlətiz/",
    "phonetic": "",
    "definition": "những tiện nghi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "facilities",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "faculty",
    "part_of_speech": "/ˈfæklti/",
    "phonetic": "",
    "definition": "khoa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "faculty",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "feedback",
    "part_of_speech": "/ˈfiːdbæk/",
    "phonetic": "",
    "definition": "phản hồi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "feedback",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "foreign student",
    "part_of_speech": "/ˈfɔːrən ˈstuːdnt/",
    "phonetic": "",
    "definition": "sinh viên ngoại quốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "foreign student",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "give a talk",
    "part_of_speech": "/ɡɪv ə tɔːk/",
    "phonetic": "",
    "definition": "nói",
    "example": null,
    "image_url": null,
    "audio_tts_text": "give a talk",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "graduate",
    "part_of_speech": "/ˈɡrædʒuət/",
    "phonetic": "",
    "definition": "tốt nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "graduate",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "graduation ceremony",
    "part_of_speech": "/ˌɡrædʒuˈeɪʃn ˈserəməʊni/",
    "phonetic": "",
    "definition": "lễ tốt nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "graduation ceremony",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "graduation rate",
    "part_of_speech": "/ˌɡrædʒuˈeɪʃn reɪt/",
    "phonetic": "",
    "definition": "tỷ lệ tốt nghiệp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "graduation rate",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "group discussion",
    "part_of_speech": "/ɡruːp dɪˈskʌʃn/",
    "phonetic": "",
    "definition": "thảo luận nhóm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "group discussion",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "guideline",
    "part_of_speech": "/ˈɡaɪdlaɪn/",
    "phonetic": "",
    "definition": "nguyên tắc chỉ đạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "guideline",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "handout",
    "part_of_speech": "/ˈhændaʊt/",
    "phonetic": "",
    "definition": "tài liệu, bài tập phôtô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "handout",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "higher education",
    "part_of_speech": "/ˌhaɪər edʒuˈkeɪʃn/",
    "phonetic": "",
    "definition": "giáo dục bậc đại học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "higher education",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "homestay",
    "part_of_speech": "/ˈhəʊmsteɪ/",
    "phonetic": "",
    "definition": "căn hộ kiểu studio",
    "example": null,
    "image_url": null,
    "audio_tts_text": "homestay",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "intermediate",
    "part_of_speech": "/ˌɪntərˈmiːdiət/",
    "phonetic": "",
    "definition": "trung cấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "intermediate",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "international",
    "part_of_speech": "/ˌɪntərˈnæʃnəl/",
    "phonetic": "",
    "definition": "quốc tế",
    "example": null,
    "image_url": null,
    "audio_tts_text": "international",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "introductory",
    "part_of_speech": "/ˌɪntrəˈdʌktəri/",
    "phonetic": "",
    "definition": "mở đầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "introductory",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "junior",
    "part_of_speech": "/ˈdʒuːniər/",
    "phonetic": "",
    "definition": "sinh viên năm ba",
    "example": null,
    "image_url": null,
    "audio_tts_text": "junior",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "knowledge",
    "part_of_speech": "/ˈnɑːlɪdʒ/",
    "phonetic": "",
    "definition": "kiến thức",
    "example": null,
    "image_url": null,
    "audio_tts_text": "knowledge",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "laptop",
    "part_of_speech": "/ˈlæptɑːp/",
    "phonetic": "",
    "definition": "máy tính xách tay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "laptop",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "leaflet",
    "part_of_speech": "/ˈliːflət/",
    "phonetic": "",
    "definition": "tờ truyền đơn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "leaflet",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "lecture",
    "part_of_speech": "/ˈlektʃər/",
    "phonetic": "",
    "definition": "bài giảng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lecture",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "lecturer",
    "part_of_speech": "/ˈlektʃərər/",
    "phonetic": "",
    "definition": "giảng viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lecturer",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "main hall",
    "part_of_speech": "/meɪn hɔːl/",
    "phonetic": "",
    "definition": "sảnh chính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "main hall",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "module",
    "part_of_speech": "/ˈmɑːdʒuːl/",
    "phonetic": "",
    "definition": "học phần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "module",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "national",
    "part_of_speech": "/ˈnæʃnəl/",
    "phonetic": "",
    "definition": "quốc dân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "national",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "orientation",
    "part_of_speech": "/ˌɔːriənˈteɪʃn/",
    "phonetic": "",
    "definition": "sự định hướng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "orientation",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "outcome",
    "part_of_speech": "/ˈaʊtkʌm/",
    "phonetic": "",
    "definition": "kết quả",
    "example": null,
    "image_url": null,
    "audio_tts_text": "outcome",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "overseas student",
    "part_of_speech": "/ˌəʊvərˈsiːz ˈstuːdnt/",
    "phonetic": "",
    "definition": "du học sinh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "overseas student",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "pencil",
    "part_of_speech": "/ˈpensl/",
    "phonetic": "",
    "definition": "bút chì",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pencil",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "placement test",
    "part_of_speech": "/ˈpleɪsmənt test/",
    "phonetic": "",
    "definition": "bài thi đánh giá năng lực",
    "example": null,
    "image_url": null,
    "audio_tts_text": "placement test",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "primary",
    "part_of_speech": "/ˈpraɪmeri/",
    "phonetic": "",
    "definition": "sơ cấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "primary",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "printer",
    "part_of_speech": "/ˈprɪntər/",
    "phonetic": "",
    "definition": "máy in",
    "example": null,
    "image_url": null,
    "audio_tts_text": "printer",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "proofread",
    "part_of_speech": "/ˈpruːfriːd/",
    "phonetic": "",
    "definition": "đọc lại để kiểm tra",
    "example": null,
    "image_url": null,
    "audio_tts_text": "proofread",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "publication",
    "part_of_speech": "/ˌpʌblɪˈkeɪʃn/",
    "phonetic": "",
    "definition": "sự công bố",
    "example": null,
    "image_url": null,
    "audio_tts_text": "publication",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "pupil",
    "part_of_speech": "/ˈpjuːpl/",
    "phonetic": "",
    "definition": "học sinh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pupil",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "reference",
    "part_of_speech": "/ˈrefrəns/",
    "phonetic": "",
    "definition": "sự tham khảo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "reference",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "registrar’s office",
    "part_of_speech": "/ˈredʒɪstrɑːrz ˈɑːfɪs/",
    "phonetic": "",
    "definition": "văn phòng cán bộ đào tạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "registrar’s office",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "report",
    "part_of_speech": "/rɪˈpɔːrt/",
    "phonetic": "",
    "definition": "báo cáo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "report",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "research",
    "part_of_speech": "/ˈriːsɜːrtʃ/",
    "phonetic": "",
    "definition": "nghiên cứu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "research",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "schedule",
    "part_of_speech": "/ˈskedʒuːl/",
    "phonetic": "",
    "definition": "kế hoạch làm việc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "schedule",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "school reunion",
    "part_of_speech": "/skuːl ˌriːˈjuːniən/",
    "phonetic": "",
    "definition": "buổi tựu trường",
    "example": null,
    "image_url": null,
    "audio_tts_text": "school reunion",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "secondary",
    "part_of_speech": "/ˈsekənderi/",
    "phonetic": "",
    "definition": "trung cấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "secondary",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "senior",
    "part_of_speech": "/ˈsiːniər/",
    "phonetic": "",
    "definition": "sinh viên năm cuối",
    "example": null,
    "image_url": null,
    "audio_tts_text": "senior",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "specialist",
    "part_of_speech": "/ˈspeʃəlɪst/",
    "phonetic": "",
    "definition": "chuyên gia",
    "example": null,
    "image_url": null,
    "audio_tts_text": "specialist",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "speech",
    "part_of_speech": "/spiːtʃ/",
    "phonetic": "",
    "definition": "bài nói, diễn thuyết",
    "example": null,
    "image_url": null,
    "audio_tts_text": "speech",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "staff",
    "part_of_speech": "/stæf/",
    "phonetic": "",
    "definition": "nhân viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "staff",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "stationery",
    "part_of_speech": "/ˈsteɪʃəneri/",
    "phonetic": "",
    "definition": "đồ dùng văn phòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stationery",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "student advisor",
    "part_of_speech": "/ˈstuːdnt ədˈvaɪzər/",
    "phonetic": "",
    "definition": "cố vấn sinh viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "student advisor",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "student retention",
    "part_of_speech": "/ˈstuːdnt rɪˈtenʃn/",
    "phonetic": "",
    "definition": "bảo lưu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "student retention",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "student support service",
    "part_of_speech": "/ˈstuːdnt səˈpɔːrt ˈsɜːrvɪs/",
    "phonetic": "",
    "definition": "dịch vụ hỗ trợ sinh viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "student support service",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "supervisor",
    "part_of_speech": "/ˈsuːpərvaɪzər/",
    "phonetic": "",
    "definition": "người giám sát",
    "example": null,
    "image_url": null,
    "audio_tts_text": "supervisor",
    "audio_lang": "en-US",
    "display_order": 73
  },
  {
    "word": "task",
    "part_of_speech": "/tæsk/",
    "phonetic": "",
    "definition": "bài tập, nhiệm vụ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "task",
    "audio_lang": "en-US",
    "display_order": 74
  },
  {
    "word": "teamwork",
    "part_of_speech": "/ˈtiːmwɜːrk/",
    "phonetic": "",
    "definition": "làm việc nhóm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "teamwork",
    "audio_lang": "en-US",
    "display_order": 75
  },
  {
    "word": "textbook",
    "part_of_speech": "/ˈtekstbʊk/",
    "phonetic": "",
    "definition": "sách giáo khoa, giáo trình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "textbook",
    "audio_lang": "en-US",
    "display_order": 76
  },
  {
    "word": "topic",
    "part_of_speech": "/ˈtɑːpɪk/",
    "phonetic": "",
    "definition": "đề tài, chủ đề",
    "example": null,
    "image_url": null,
    "audio_tts_text": "topic",
    "audio_lang": "en-US",
    "display_order": 77
  },
  {
    "word": "tutor",
    "part_of_speech": "/ˈtuːtər/",
    "phonetic": "",
    "definition": "phụ đạo, gia sư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tutor",
    "audio_lang": "en-US",
    "display_order": 78
  },
  {
    "word": "tutorial",
    "part_of_speech": "/tuːˈtɔːriəl/",
    "phonetic": "",
    "definition": "hướng dẫn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tutorial",
    "audio_lang": "en-US",
    "display_order": 79
  },
  {
    "word": "university",
    "part_of_speech": "/ˌjuːnɪˈvɜːrsəti/",
    "phonetic": "",
    "definition": "trường đại học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "university",
    "audio_lang": "en-US",
    "display_order": 80
  },
  {
    "word": "vocabulary",
    "part_of_speech": "/vəˈkæbjəleri/",
    "phonetic": "",
    "definition": "từ vựng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "vocabulary",
    "audio_lang": "en-US",
    "display_order": 81
  }
]